Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ImR_Locator.pidl File Reference

`#include "ImplRepo.pidl"`

Include dependency graph for ImR_Locator.pidl:

## Detailed Description

Id:
  ImR_Locator.pidl,v 1.5 2003/11/20 19:06:24 michel_j Exp

This file was used to generate the code in ImplRepo{C,S,S_T}.{h,i,cpp}

The command used to generate code from this file is:

tao_idl.exe -Gp -Gd -Ge 1 -Sc -GT -Wb,export_macro=TAO_PortableServer_Export -Wb,export_include=portableserver_export.h -Wb,pre_include="ace/pre.h" -Wb,post_include="ace/post.h" ImR_Locator.pidl

After generation is complete you must remove unneeded explicit instantiations from ImR_LocatorC.cpp to avoid duplicate symbols on some platforms.